<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc2111s000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Presupuesto de actividad (mano de obra) (tpptc2111s000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para mantener líneas de presupuesto con un <Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">tipo de costo</Link> de <Link href="/baanerp/tp/glossary/glossary#Labor.tp" role="glossary">mano de obra</Link> para la actividad, plan y proyecto seleccionados.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000062" role="manual">Utilizar presupuestos en un proyecto</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tpptc230.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Proyecto</Title>
			</Header>
			<FuncDesc>El código que identifica de manera exclusiva el proyecto.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">proyecto</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tcmcs052.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descripción</Title>
			</Header>
			<FuncDesc> 
                              La descripción o el nombre del código.
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estatus</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tp/glossary/glossary#000087" role="glossary">estatus de proyecto</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.cpla"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Actividad</Title>
			</Header>
			<FuncDesc>El código que identifica el plan de manera exclusiva.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">plan</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc230.cact"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Actividad</Title>
			</Header>
			<FuncDesc>El código que identifica de manera exclusiva la actividad.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">actividad</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tppss200.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descripción</Title>
			</Header>
			<FuncDesc> 
                              La descripción o el nombre del código.
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss200.stat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estatus</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tp/glossary/glossary#000040" role="glossary">estatus de presupuesto</Link> de la actividad.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.sern"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de línea</Title>
			</Header>
			<FuncDesc>El código que identifica de manera exclusiva el número de línea.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.task"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Mano de obra</Title>
			</Header>
			<FuncDesc>El código que identifica de manera exclusiva la mano de obra.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#Labor.tp" role="glossary">mano de obra</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="reft.task"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Mano de obra</Title>
			</Header>
			<FuncDesc>La naturaleza del objeto de costo.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.rfac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Actividad de referencia</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/ts/glossary/glossary#000405" role="glossary">actividad de referencia</Link> vinculada al código de mano de obra. Utilice la flecha Explorar para efectuar un zoom a la sesión <GUIRef href="" role="manual">Actividad de referencia (tsacm1101s000)</GUIRef> en ERP LN Servicio. Cuando vincula la actividad de referencia, ERP LN consulta los valores predeterminados de Unidad de tiempo, Valor normalizado (duración del servicio) y Tarifa de costo. Puede sobrescribir los valores correspondientes a la unidad, el valor normalizado y las tarifas de costo.</FuncDesc>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Sólo puede vincular actividades de referencia del tipo <GUIRef href="" role="manual">Servicio externo</GUIRef> o el tipo <GUIRef href="" role="manual">General</GUIRef> que no hayan vencido.</Paragraph>
			</Note>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tp/onlinemanual/000333" role="manual">Integración de Proyecto con Servicio</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="rfac.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Actividad de referencia</Title>
			</Header>
			<FuncDesc> 
                              La descripción o el nombre del código.
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.freq"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Frecuencia</Title>
			</Header>
			<FuncDesc>La frecuencia con la que debe ejecutarse la actividad. Este campo se habilita cuando se vincula una actividad de referencia a la línea de presupuesto de mano de obra.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.quan"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cantidad</Title>
			</Header>
			<FuncDesc>El número de unidades de mano de obra.</FuncDesc>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">La cantidad neta predeterminada se obtiene según los cálculos siguientes: Saldo de corrección = precio de costo x cantidad neta. Por tanto, si el saldo de corrección es 100 y el precio de costo es 10, la cantidad neta predeterminada será -10. La cantidad neta predeterminada calculada suele ser un valor negativo porque entonces el saldo de corrección da como resultado un saldo de cero.</Paragraph>
			</Note>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Cuando una actividad de referencia se vincula a la línea de presupuesto de mano de obra, el cambio de frecuencia de las líneas de presupuesto da como resultado el cambio de la cantidad como se indica en la lógica especificada a continuación:</Paragraph>
				<Paragraph class="Default"><GUIRef href="" role="manual">1)</GUIRef> Mantener líneas de presupuesto de mano de obra con la frecuencia como 10 y la cantidad como 5 PCS.</Paragraph>
				<Paragraph class="Default"><GUIRef href="" role="manual">2)</GUIRef> Modificar la frecuencia de 10 a 20. A continuación, la cantidad se actualiza a (20*5)/10 = 10 PCS. Si el usuario modifica la frecuencia de 10 a 5, la cantidad se actualiza como 5*5/10 = 2.5 PCS. Esto está conforme con la duración y la necesidad de actividad de orden de servicio.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tpptc230.cuni"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cantidad</Title>
			</Header>
			<FuncDesc>El código que identifica de manera exclusiva la unidad.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000080" role="glossary">unidad de medida</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc230.stat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estatus de presupuesto</Title>
			</Header>
			<FuncDesc>El estatus de la línea de presupuesto. El estatus se toma de forma predeterminada del elemento o la actividad al que pertenece.</FuncDesc>
			<SimpleSection><List><ListIntro> 
                                 ERP LN diferencia los estatus siguientes:</ListIntro>
					<ListItem><GUIRef href="/baanerp/tp/domains/ptc.stat#free" role="option">Libre</GUIRef>: se han registrado los datos generales de una línea de presupuesto y pueden cambiarse.</ListItem>
					<ListItem><GUIRef href="/baanerp/tp/domains/ptc.stat#actual" role="option">Real</GUIRef>: puede cambiar los datos de presupuesto y generar los datos de control. También puede registrar la historia de presupuesto.</ListItem>
					<ListItem><GUIRef href="/baanerp/tp/domains/ptc.stat#definite" role="option">Final</GUIRef>: los datos de presupuesto ya no se pueden cambiar. Sólo puede añadir o cambiar las líneas de presupuesto mediante corrección presupuestaria. También puede registrar la historia de presupuesto efectivo.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tpptc230.norm"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Valor normalizado</Title>
			</Header>
			<FuncDesc>El tiempo de fabricación necesario para la realización de una unidad de mano de obra.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000007" role="glossary">valor normalizado</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc230.btdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha de presupuesto</Title>
			</Header>
			<FuncDesc>La fecha que las transacciones de divisa consideran la fecha de referencia.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000024" role="glossary">fecha de presupuesto</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc230.cocu"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tarifa de costo</Title>
			</Header>
			<FuncDesc>El importe de costo.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.ratc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tarifa de costo</Title>
			</Header>
			<FuncDesc>La tarifa de costo.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.unrt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">/</Title>
			</Header>
			<FuncDesc>La tarifa unitaria.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.dfrc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tarifa salarial final</Title>
			</Header>
			<FuncDesc>La tarifa de costo final.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.amoc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Importe de costo</Title>
			</Header>
			<FuncDesc>Importe de costo.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="hcur.cocu"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Importe propio</Title>
			</Header>
			<FuncDesc>La divisa propia para el importe de costo.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="home.acmc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Importe propio</Title>
			</Header>
			<FuncDesc>El importe de costo en la divisa propia. Haga clic en Rotar divisa para ver el importe en otras divisas propias.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.rtcc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de cambio/factor de divisa</Title>
			</Header>
			<FuncDesc>El tipo de cambio.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.rtfc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de cambio/factor de divisa</Title>
			</Header>
			<FuncDesc>El factor de divisa.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.emno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Empleado</Title>
			</Header>
			<FuncDesc>El código de empleado.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.ctrg"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Gremio</Title>
			</Header>
			<FuncDesc>El gremio.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="displ.info.line"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">displ.info.line</Title>
			</Header>
			<FuncDesc>El nombre de la corrección.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.sero"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de secuencia de línea de subcontratación</Title>
			</Header>
			<FuncDesc>En el caso de subcontratar mano de obra, se establece una relación desde este campo con una línea de presupuesto en la sesión <GUIRef href="/baanerp/tp/ptc/tpptc2113s000" role="session">Presupuesto de actividad (subcontratación) (tpptc2113s000)</GUIRef>.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000073" role="glossary">subcontratación</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc250.csub"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de secuencia de línea de subcontratación</Title>
			</Header>
			<FuncDesc>Subcontratación</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.ccco"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Componente de costo</Title>
			</Header>
			<FuncDesc>El código que identifica de manera exclusiva el componente de costo.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000360" role="glossary">componente de costo</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc230.cstl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ampliación</Title>
			</Header>
			<FuncDesc>El código que identifica de manera exclusiva la ampliación.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">ampliación</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="txta.yeno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Texto</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, la actividad actual tiene un texto asociado, que puede ver haciendo clic en el botón Texto de la barra de herramientas.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cctc.balance"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">cctc.balance</Title>
			</Header>
			<FuncDesc>La diferencia entre el presupuesto original, no corregido, y el presupuesto corregido.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.sacu"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tarifa de venta</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/tc/glossary/glossary#Currency.tc" role="glossary">divisa</Link> del partner.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.rats"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tarifa de venta</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/tp/glossary/glossary#000012" role="glossary">tarifa de venta</Link> sólo es útil si utiliza una ampliación del tipo Cambio de alcance y un método de facturación Costos presupuestados porque entonces</FuncDesc>
			<SimpleSection><Paragraph class="Default">la factura se basa en los costos presupuestados calculados con la tarifa de venta.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tpptc230.amos"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Importe de venta</Title>
			</Header>
			<FuncDesc>El importe de venta total de la línea de presupuesto.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.rtcs"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de cambio/factor de divisa</Title>
			</Header>
			<FuncDesc>La tarifa de costo.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.rtfs"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de cambio/factor de divisa</Title>
			</Header>
			<FuncDesc>El factor de divisa.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="hcur.sacu"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Importe propio</Title>
			</Header>
			<FuncDesc>La tarifa de costo.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="home.asmc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Importe propio</Title>
			</Header>
			<FuncDesc>La tarifa de costo.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.rsta"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha de inicio</Title>
			</Header>
			<FuncDesc>La fecha de inicio relacionada con el plan de proyecto.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">plan</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc230.rfin"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha de finalización</Title>
			</Header>
			<FuncDesc>La fecha de finalización de la línea de presupuesto que forma parte del <Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">plan</Link> de proyecto. La fecha se utiliza cuando actualiza asignaciones para <GUIRef href="/baanerp/bp" role="package">Control de Personal</GUIRef>. Si deja el campo de la fecha vacío, la asignación se vuelve recurrente.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.slnk"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Vínculo de programación</Title>
			</Header>
			<FuncDesc>El vínculo de programación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.espp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Vínculo de programación</Title>
			</Header>
			<FuncDesc>El proyecto ESP vinculado.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.orno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Orden de servicio</Title>
			</Header>
			<FuncDesc>Las <Link href="/baanerp/ts/glossary/glossary#ServicOrder.ts" role="glossary">órdenes de servicio</Link> vinculadas al proyecto.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="orno.stat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estatus de orden de servicio</Title>
			</Header>
			<FuncDesc>El estatus de la orden de servicio.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.acln"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de línea de actividad</Title>
			</Header>
			<FuncDesc>El número de línea de actividad de la orden de servicio.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="acln.stat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estatus de número de línea de actividad</Title>
			</Header>
			<FuncDesc>El estatus de la línea de actividad.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="read.cost.rate"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tarifa de costo</Title>
			</Header>
			<FuncDesc>Recupera la tarifa de costo estándar.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.0"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tarifa de venta</Title>
			</Header>
			<FuncDesc>Recupera el precio de venta del objeto de costo. ERP LN usa este precio en la línea de factura.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.final.price"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tarifa final</Title>
			</Header>
			<FuncDesc>Define la tarifa de costo de todas las líneas de presupuesto, definidas como <GUIRef href="" role="manual">Precio final</GUIRef>, como la tarifa de costo final.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="update.cost.from.ref.act"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tarifa costo activ. ref.</Title>
			</Header>
			<FuncDesc>Selecciona la tarifa de costo de la actividad de referencia definida en <GUIRef href="" role="manual"> ERP LN Servicio.</GUIRef>
			</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tpptc2410m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar presupuestos de actividad</Title>
			</Header>
			<FuncDesc>Inicia la sesión <GUIRef href="" role="manual">Listar presupuestos de actividad (tpptc2410m000)</GUIRef>, que lista los detalles del presupuesto de la actividad.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
